@charset "utf-8";
/* CSS Document */

/* NO ZOOM ON */
aside.widget_search form {margin:0;}
nav.zoom {visibility:hidden;}
#slider {margin-top:-30px;}
section.dona-home {padding-top:0;}
section.rivista {margin-left:0;}
section.rivista img {margin:0;}
div.progettiContainer {margin-bottom:-30px;border-bottom:20px solid #fff;}
article ul, article ol {padding: 0 20px;overflow: hidden;}
a.brand.cuammpiemonte {background-image: url("../../../wp-content/themes/cuamm-gruppi/img/logoCuammPiemonte_rosso.png");}
a.brand.cuammvicenza {background-image: url("../../../wp-content/themes/cuamm-gruppi/img/logoCuammVicenza_rosso.png");}
a.brand.cuammtrentino {background-image: url("../../../wp-content/themes/cuamm-gruppi/img/logoCuammTrentino_rosso.png");}
a.brand.cuammlecco {background-image: url("../../../wp-content/themes/cuamm-gruppi/img/logoCuammLecco_rosso.png");}

section.social-embed a.small span.dashicons {
	font-size: 24px;
	display: inline-block;
	border: none;
	float: left;
	width: 30px;
	padding: 0;
	margin: 0;
	line-height: 20px;
}
section.social-embed a.small {font: normal 18px/20px 'cuammmedium_italic',Helvetica,sans-serif;display: block;margin-top: 10px;border-top: 1px solid #ccc;padding-top: 5px;}
.side footer section.social, .side footer section.social:before, .side footer section.social:after {background:none;margin:0;padding:0;}
.side #posizioni-aperte {margin-top:0;}

.side #posizioni-aperte h1 a.posizioni.newsletter {background-image:none;position: relative;}
.side #posizioni-aperte h1 a.posizioni.newsletter:before {font-family: dashicons;content: "\f488";left: 5px;font-size: 35px;position: absolute;}
.side #posizioni-aperte h1 a.posizioni.eafrica {background-image:none;position: relative;text-transform:none;margin: 20px 0 0 5px;}
.side #posizioni-aperte h1 a.posizioni.eafrica:before {font-family: dashicons;content: "\f105";left: 5px;font-size: 35px;position: absolute;}
.side section footer ul.socialButton li a.web {background-image:none;position: relative;}
.side section footer ul.socialButton li a.web:before {font-family: dashicons;content: "\f472";left: 5px;top: 5px;font-size: 20px;position: absolute;}
.side section footer ul.socialButton li a.blog {background-image:none;position: relative;}
.side section footer ul.socialButton li a.blog:before {font-family: dashicons;content: "\f130";left: 5px;top: 5px;font-size: 20px;position: absolute;}
.side section footer ul.socialButton li a.guestbook {background-image:none;position: relative;}
.side section footer ul.socialButton li a.guestbook:before {font-family: dashicons;content: "\f330";left: 5px;top: 5px;font-size: 20px;position: absolute;}

footer p.foot {margin: -20px auto 30px auto;}

/*.single header.post-title figure, .page header.post-title figure {max-height:329px;overflow:hidden;}
.single header.post-title figure img, .page header.post-title figure img {margin: -70px 0 0 0;}
*/

footer section.social ul li {margin:5px 10px 5px 0;}
footer a.newsletter {margin-left:0;}
footer section.social ul li a.inst {background-position: 0 -446px !important;}

#archivio.cuammpiemonte span.photo-1{background-image:url('img/footer-images/cuammpiemonte_1.jpg');}
#archivio.cuammpiemonte span.photo-2{background-image:url('img/footer-images/cuammpiemonte_2.jpg');}
#archivio.cuammpiemonte span.photo-3{background-image:url('img/footer-images/cuammpiemonte_3.jpg');}
#archivio.cuammpiemonte span.photo-4{background-image:url('img/footer-images/cuammpiemonte_4.jpg');}
#archivio.cuammpiemonte span.photo-5{background-image:url('img/footer-images/cuammpiemonte_5.jpg');}
#archivio.cuammpiemonte span.photo-6{background-image:url('img/footer-images/cuammpiemonte_6.jpg');}
#archivio.cuammpiemonte span.photo-7{background-image:url('img/footer-images/cuammpiemonte_7.jpg');}
#archivio.cuammpiemonte span.photo-8{background-image:url('img/footer-images/cuammpiemonte_8.jpg');}
#archivio.cuammpiemonte span.photo-9{background-image:url('img/footer-images/cuammpiemonte_9.jpg');}
#archivio.cuammpiemonte span.photo-10{background-image:url('img/footer-images/cuammpiemonte_10.jpg');}

#archivio.cuammvicenza span.photo-1{background-image:url('img/footer-images/cuammvicenza_1.jpg');}
#archivio.cuammvicenza span.photo-2{background-image:url('img/footer-images/cuammvicenza_2.jpg');}
#archivio.cuammvicenza span.photo-3{background-image:url('img/footer-images/cuammvicenza_3.jpg');}
#archivio.cuammvicenza span.photo-4{background-image:url('img/footer-images/cuammvicenza_4.jpg');}
#archivio.cuammvicenza span.photo-5{background-image:url('img/footer-images/cuammvicenza_5.jpg');}
#archivio.cuammvicenza span.photo-6{background-image:url('img/footer-images/cuammvicenza_6.jpg');}
#archivio.cuammvicenza span.photo-7{background-image:url('img/footer-images/cuammvicenza_7.jpg');}
#archivio.cuammvicenza span.photo-8{background-image:url('img/footer-images/cuammvicenza_8.jpg');}
#archivio.cuammvicenza span.photo-9{background-image:url('img/footer-images/cuammvicenza_9.jpg');}
#archivio.cuammvicenza span.photo-10{background-image:url('img/footer-images/cuammvicenza_10.jpg');}

#archivio.cuammtrentino span.photo-1{background-image:url('img/footer-images/cuammvicenza_1.jpg');}
#archivio.cuammtrentino span.photo-2{background-image:url('img/footer-images/cuammvicenza_2.jpg');}
#archivio.cuammtrentino span.photo-3{background-image:url('img/footer-images/cuammvicenza_3.jpg');}
#archivio.cuammtrentino span.photo-4{background-image:url('img/footer-images/cuammvicenza_4.jpg');}
#archivio.cuammtrentino span.photo-5{background-image:url('img/footer-images/cuammvicenza_5.jpg');}
#archivio.cuammtrentino span.photo-6{background-image:url('img/footer-images/cuammvicenza_6.jpg');}
#archivio.cuammtrentino span.photo-7{background-image:url('img/footer-images/cuammvicenza_7.jpg');}
#archivio.cuammtrentino span.photo-8{background-image:url('img/footer-images/cuammvicenza_8.jpg');}
#archivio.cuammtrentino span.photo-9{background-image:url('img/footer-images/cuammvicenza_9.jpg');}
#archivio.cuammtrentino span.photo-10{background-image:url('img/footer-images/cuammvicenza_10.jpg');}

.broken_link, a.broken_link {text-decoration: none !important;}

@media screen and (max-width: 979px) {
	.side section footer ul.socialButton li a {width:auto;height:auto;display: inline-block;color:#fff;padding:3px 4px 3px 35px;}
}

@media screen and (max-width: 767px) {
	footer p.foot {margin-top:20px;}
}

@media screen and (max-width: 480px) {
	/* .single header.post-title figure img, .page header.post-title figure img {margin: 0;} */
}